<?php

use App\Http\Controllers\Admin\Accounts\AccountsController;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Admin\attributeController;



/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
    Route::middleware('web', 'auth', 'admin')
        ->namespace($this->namespace)
        ->prefix('admin/accounts')
        ->as('admin.accounts.')
        ->group(base_path('routes/admin_accounts.php'));

        /admin/accounts/ (this route)
|
*/


// admin/accounts/
Route::get('dashboard', [AccountsController::class, 'dashboard'])->name('dashboard');



